:root {
  --primary-color: #0e93d5;
  --primary-dark-color: #14457b;
  --dark-color: #18100f;
  --secondary-color: #666666;
  --grey-color: #f4f6f9;
  --white-color: #ffffff;
  --body-fonts: "Montserrat", sans-serif;
  --title-fonts: "Quicksand", sans-serif;
  --secondary-dark-color: #009846; /* blue shade - 0e93d5 green shade - 009846 */
  --theme-blue-color:#0e93d5;
  --theme-green-color:#009846;
  --theme-light-green-color:#85bb9e;  
   --theme-light-blue-color:#2b95c9b8;
  --secondary-light-color:#85bb9e;
  --primary-light-color:#85bb9e;
  --theme-light-green-transparent-color:#85bb9eb8; 
  --theme-light-blue-transparent-color:#2b95c9b8; 

}

.btn.btn-theme-green-radius {
  color: #fff !important;
  background: var(--theme-green-color)  !important;
  border-radius: 50px  !important;
  padding: 16px 34px 16px 24px  !important;
  z-index: 99;
}
.btn.btn-theme-green {
  color: #fff  !important;
  background: var(--theme-green-color)  !important;
 /* border-radius: 50px;*/
  padding: 16px 34px 16px 24px  !important;
  z-index: 99  !important;
}
.theme-green .navbar{
   background: var(--theme-green-color)  !important;
}

